API Reference
DELETE
/api/platform/v1/connections/{connectionId}

Deletes a bank connection and all its accounts for the authenticated user. Only available for app-pays apps.

Authorization

BearerAuth
AuthorizationBearer <token>

Data and portal endpoints: use the access_token returned by POST /users or POST /oauth/token.

In: header

Path Parameters

connectionId*integer

The connection ID to delete (returned as connection_id in the accounts response)

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/platform/v1/connections/0"
Empty
{
  "error": "string",
  "message": "string"
}
{
  "error": "string",
  "message": "string"
}
{
  "error": "string",
  "message": "string"
}
{
  "error": "string",
  "message": "string"
}
{
  "error": "string",
  "message": "string"
}